<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>8597</НомерОСБ>
         <НаименованиеОСБ>Челябинское Отделение №8597</НаименованиеОСБ>
         <ФилиалОтделенияБанка>8597</ФилиалОтделенияБанка>
         <НомерДоговора>72042281</НомерДоговора>
         <ДатаДоговора>20.11.2019</ДатаДоговора>
         <ПорядковыйНомерРеестра>27</ПорядковыйНомерРеестра>
         <ДатаРеестра>19.02.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации>30301810872006001600</РасчетныйСчетОрганизации>
         <БИК>047501602</БИК>
         <ТипКарт>52/8</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
